@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(../fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(../fonts/Montserrat-Light.otf);	
}

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}


.btn1{
	width: 95%;
	height:auto;
	margin-top: 255%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
}

.btn2{
	width: 95%;
	height:auto;
	margin-top: 262%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
}


.btn3{
	width: 95%;
	height:auto;
	margin-top: 269%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
}

.btn4{
	width: 95%;
	height:auto;
	margin-top: 276%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
}
.img1{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:20%;
	height:auto;
	margin-top: 29%;
	margin-left:0;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:40%;
	height:auto;
	margin-top: 25%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img4{
	width:20%;
	height:auto;
	margin-top:34%;
	margin-left:70%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img5{
	width:29%;
	height:auto;
	margin-top:84%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img6{
	width:67.5%;
	height:auto;
	margin-top:78.5%;
	margin-left:33%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:100%;
	height:auto;
	margin-top:120%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img8{
	width:100%;
	height:auto;
	margin-top:150%;
	margin-left:auto;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:100%;
	height:auto;
	margin-top:186.5%;
	margin-left:auto;
	position: absolute;
	z-index: 3;
	}

.img10{
	width:23%;
	height:auto;
	margin-top:185%;
	margin-left:70%;
	position: absolute;
	z-index: 5;
	}

.img11{
	width:24%;
	height:auto;
	margin-top:203%;
	margin-left:22.5%;
	position: absolute;
	z-index: 3;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:295%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;

	}

.txt1{
	width:30%;
	height:auto;
	margin-top: 11.5%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:38%;
	height:auto;
	margin-top: 62%;
	margin-left:53%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:29.3%;
	height:auto;
	margin-top: 110%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:64%;
	height:auto;
	margin-top: 110%;
	margin-left:33.5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:35%;
	height:auto;
	margin-top: 118%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:50%;
	height:auto;
	margin-top: 145%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:36%;
	height:auto;
	margin-top: 133%;
	margin-left:57%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}
.txt8{
	width:50%;
	height:auto;
	margin-top: 188%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt9{
	width:20%;
	height:auto;
	margin-top: 204%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:23%;
	height:auto;
	margin-top: 213%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt11{
	width:20%;
	height:auto;
	margin-top: 225%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt12{
	width:48%;
	height:auto;
	margin-top: 223%;
	margin-left:32%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt13{
	width:40%;
	height:auto;
	margin-top: 235%;
	margin-left:42%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt14{
	width:40%;
	height:auto;
	margin-top: 246%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}



@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}
